﻿/***********************************  Styles for System pages	          */
div#s4-workspace.seattle{
	background-color:white;
}
/***********************************   html tag class         */
html body{
	margin:0;
	padding: 0;
	font-family: Arial, Verdana;
	font-size: 12px;
}
div#s4-workspace{
	display:block;
	background-color:#b59d7a;
}
div.welcome, p{
	margin:0;
	padding:0;
}
div.welcome-content, div.welcome-image{
	display:none;
}
/***********************************  	          */
div#s4-bodyContainer{
}
#outerContainer{
	width:966px;
	margin:0 auto;
}
div.header-wrapper{
	height:75px;
	background:url('/PublishingImages/headbanner-home.gif');
	background-repeat:no-repeat;
	background-color:#c00408;
}
#searchBox{
	float:left;
	background-color:white;
	position:relative;
	top:25px;
	left:550px;
	font-size:12pt;
}
/* Donate Button added per Ken 061616 **************/
.DonateButton 
{
    float:left;
    position:relative;
    top: 25px;
    left:575px;
}
.box {
	width: 960px;
	margin: 0px auto 40px auto;
	border-right: solid #cccaca 3px;
	border-left: solid #cccaca 3px;
	border-bottom: solid #cccaca 3px;
}

/************  main content including right nav		note: restore margin for leftpanel	*/
.s4-ca.main-container{
	background-color: #b59d7a;
	margin:0;
}
.s4-trc-container .s4-trc-container-menu{
	float:right; 
}
td.breadcrumb{
	display:none;
}
/***************   page title just above the left nav				*/
table.titlerow-table td.title{
	display:none;
}
/***************   left nav on homepage - hide quick launch container	*/
div#s4-leftpanel{
	display:none;
}
.homeLeftNav{
	margin:0;
	padding:0;
	border-right:solid #cccaca 3px;	
}
#submenu2{
	margin:0;
	padding:0;
}
.leftNavBtn{
	width:235px;
	height:25px;
}
.anchorclass{
	float:left;
	height:25px;
}
.leftNavBtnBlank{
	width:235px;
}
/***************   Belly bar				*/
.bellybandtop {
	line-height: 20px;
	margin:10px 10px 10px 30px;
	padding-left:40px;
}
.bellybandbottom {
	line-height: 16px;
	color: #9e1e0c;
	border-top:solid #cccaca 3px;
	border-bottom:solid #cccaca 3px;
	border-left:solid #cccaca 3px;
	background: #f3d8af url(/PublishingImages/bellyband_shadow.png) repeat-x;
}
#FeaturedPrograms{
	background-color:#f4e8d2;
	padding-bottom:10px;	
}
#HomeMediaBox{
	background: url(/PublishingImages/leftnav/navleft_bg.gif) repeat;
	border-top:solid #cccaca 3px;
	vertical-align: top;
}
#NewsAndFacts, #Events, #Highlights{
	margin:15px 20px;
}
.bellyLinks{
	background-color:#f3d8af;
}
ul.linkList{
	margin:0 15px;
	padding:0;
}
ul.linkList li{
	list-style:none;
	padding:4px;
}
.noindent, .noindent li {
	padding:3px 0; /*removes in Firefox/Mozilla*/
	margin:3px 0; /*removes in IE &amp; Opera*/
}
.noindent li {
	list-style-type:none; /*removes bullet*/
}
/***********************************   link tag class         */
.bellyLinks a.bottombox, .bellybandtop a.bottombox {
	color: #000000;
}
a.bottomboxredbold {
	color: #9e1e0c;
}

a:link, a:visited, a.bottombox:visited {
	color: #0066cc;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
/***********************************   heading tag class         */
h1 {
	font-family: "arial, times, serif";
	font-size: 18px;
	text-transform: uppercase;
	margin-top:0;
}
h2 {
	font-family: "arial, times, serif";
	font-size: 16px;
	text-transform: uppercase;
}
h4 {
	font-family: "arial, times, serif";
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom:10px;
}
.boldtitle{	
	font-family: "arial, times, serif";
    font-weight:bold;
    FONT-SIZE: 16px;
    text-align: center;
}
/***********************************   list tag class         */

.squarelist {
	PADDING-LEFT: 2px;
	MARGIN-LEFT: 1em;
	LIST-STYLE-TYPE: square
}
.squarelist li {
	margin-bottom: 10px;
}
.GrayArrow {
	list-style-image: url("/images/grayarrow.gif");
}
.ColorArrow {
	list-style-image: url('/images/arrow.gif')
}
.hor-div
    {	
	    width: 100%;
	    background-image: url('/images/25vertdiv.gif');
	    background-repeat: repeat-x;
    }

/***********************************   table tag class         */
table.Cusco, table.Cusco td
{
    border-left: 1px solid #d4e0ee;
	border-right: 1px solid #d4e0ee;
	border-bottom: 1px dotted #d4e0ee;
	border-top: none;
    border-collapse: collapse;
    font-family: Arial;
    color: #555;
    padding: 5px;
}

table.Cusco thead, table.Cusco th 
{
    text-align: center;
	background: #E6EDF5;
	color: #4F76A3;
	font-size: 105% !important;
	border: 1px solid #d4e0ee;
	padding: 5px;
}

table.Cusco tr.odd 
{
    background: #f7f9fc;
}
table.Cusco a:hover 
{
    color: #4F76A3;
}
/**********************************   user defined tag class         */
.horizontal_divider {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #869BB3;
	margin-bottom: 15px;
	margin-top: 15px;
	width:100%;
}
.footer {
	margin-left: 28px;
	margin-right: 28px;
	margin-top: 50px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #869BB3;
}
.small11 {
	font-size: 11px;
}
.spamkiller {
	display: none;
}
/***********************************   Interactive form instructions *******************/
.FormNew
{
    background:#d9eafe;
    border: 1px solid #afbecf;
    padding: 8px;
}
.FormAdd
{
    background:#edfced;
    border: 1px solid #bad0ba;
    padding: 8px;
}
.FormExist
{
    background:#ffdddf;
    border: 1px solid #c6acad;
    padding: 8px;
}

/* - Inline Form Tabs - */
#formtabs {
  float:left;
  width:100%;
  background:#DAE0D2 url("/images/forms/bg.gif") repeat-x bottom;
  font-size:93%;
  line-height:normal;
  }
#formtabs ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
#formtabs li {
  float:left;
  background:url("/images/forms/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#formtabs a {
  float:left;
  display:block;
  background:url("/images/forms/right.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#765;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#formtabs a {float:none;}
/* End IE5-Mac hack */
#formtabs a:hover {
  color:#333;
  }
#formtabs #current {
  background-image:url("/images/forms/left_on.gif");
  }
#formtabs #current a {
  background-image:url("/images/forms/right_on.gif");
  color:#333;
  padding-bottom:5px;
  }
/***  BEGIN slideshow styles *****/
/*** set the width and height to match your images **/
#slideshow {
	position:relative;
	height:293px;
}
#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
}
#slideshow IMG.active {
	z-index:10;
	opacity:1.0;
}
#slideshow IMG.last-active {
	z-index:9;
}
/* END slideshow styles *****/

/* CSS Button *********************/
.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 6px 10px 6px 10px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

/* Framing our Future section on Homepage ****************/
.FOF
{
	width: 191px; 
	background-color:#d9f1fd; 
	padding: 10px; 
	font-size: 11px;
}
.FOF-Head
{
	width: 180px; 
	background-color: #7fc1fc; 
	color: white; 
	font-weight:bold; 
	padding: 5px; 
	text-align:center; 
	margin-bottom: 5px;
}
.FOF-Text
{
	margin-top: 5px;
	margin-bottom: 5px;
}